
<?php
switch ($path_act) {
  case "uncheck_nilai":
        include "view_uncheck.php";
    break;
  case "hitung":
        include "view_hitung_transkrip.php";
    break;
  default:
    include "download_transkrip_view.php";
    break;
}

?>